using NBF;
using UnityEngine;

public class FLine : FPlayerGear
{
	public Material szpulaMat;

	public Material lineMat;
	
	protected override void OnStart()
	{
	}

	protected override void OnUpdate()
	{
	}
}
